bwss {limma} | R Documentation

## Between and within sums of squares

### Description

Sums of squares between and within groups. Allows for missing values.

### Usage

    bwss(x,group)

### Arguments

`x` | a numeric vector giving the responses.
`group` | a vector or factor giving the grouping variable.

### Details

This is equivalent to one-way analysis of variance.

### Value

A list with components

`bss` | sums of squares between the group means.
`wss` | sums of squares within the groups.
`bdf` | degrees of freedom corresponding to `bss`.
`wdf` | degrees of freedom corresponding to `wss`.

### Author(s)

Gordon Smyth

### See Also

`bwss.matrix`

[Package limma version 2.16.5 Index]